/******* HR *****************/
 .deco {
     margin-top: 20px;
     margin-bottom: 20px;
     border: 0;
     border-top: 0px;
     background-image: url('/file/Pillars-of-Eternity-2/hr.png');
     height: 26px;
     max-width: 1200px;
}
 @media only screen and (max-width: 836px) {
     .deco {
         margin-top: 20px;
         margin-bottom: 20px;
         border: 0;
         border-top: 0px;
         background-image: url('/file/Pillars-of-Eternity-2/hrs.png');
         height: 26px;
         max-width: 300px;
    }
}
 @media only screen and (max-width: 480px) {
     .deco {
         margin-top: 20px;
         margin-bottom: 20px;
         border: 0;
         border-top: 0px;
         background-image: url('/file/Pillars-of-Eternity-2/hrs.png');
         height: 25px;
         max-width: 300px;
    }
 }
    /******* OTHER *****************/
     @media only screen and (max-width: 836px) {
         img, input {
             max-width: 100% !important;
        }
         iframe, object, embed {
             display: inline-block;
             max-width: 100%;
        }
         .bonfire {
            line-height:inherit !Important;
             height:inherit !Important
        }
         .titlearea {
            line-height:inherit !Important;
             height:inherit !Important
        }
    }
     .row {
         margin-right: 0px;
         margin-left: 0px;
    }
     p {
         font-size: 14px;
    }
     .videoWrapper {
         position: relative;
         padding-bottom: 56.25%;
        /* 16:9 */
         padding-top: 25px;
         height: 0;
    }
     .videoWrapper iframe {
         position: absolute;
         top: 0;
         left: 0;
         width: 100%;
         height: 100%;
    }
     .titlearea {
         text-align: center;
         font-size: 18px;
         word-wrap: normal;
         background: url(/file/Pillars-of-Eternity-2/favicon33.png) no-repeat left center;
         background-position: 3px 4px;
         border-top: 3px solid #daac71;
         border-bottom: 3px solid #daac71;
         margin: 18px 0px;
         height: 45px;
         line-height: 40px;
    }
     .bonfire {
         word-wrap: normal;
         background: url(/file/Pillars-of-Eternity-2/guide.png) no-repeat left center;
         padding-left: 52px;
         height: 50px;
         line-height: 40px;
         text-align: -moz-left;
    }
     .popover-content .wiki_table{
        margin:0px 0!Important;
    }
     .pillars {
         background-image: url(/file/Pillars-of-Eternity-2/tr_background.jpg)!Important 
    }
     
#wiki-content-block #ifrmDiv{position:absolute !important;}
